Subject: Doubt about waveband Id

From: "manoj juneja" <[email-masked]>
Date: Fri, 16 Mar 2001 16:09:32 -0700

Hi All,
           In draft "draft-ietf-mpls-generalized-signalling-02.txt",
it is mentioned that wavebandId (32 bits) is selected by the sender
and reused in all the subsequent messages. What all subsequent
messages is it mentioning to ?

Thanks,
manoj.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com